print/tex-plipsum - The NetBSD Packages Collection

'Lorem ipsum' for Plain TeX developers

The package provides a paragraph generator designed for use in
Plain TeX documents. The paragraphs generated contain many 'f-
groups' (ff, fl etc.) so the text can act as a test of the
ligatures of the font in use.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-plipsum-4.3.tgz
NetBSD 8.0earmv7hftex-plipsum-4.3.tgz
NetBSD 8.0earmv7hftex-plipsum-4.3.tgz
NetBSD 8.0i386tex-plipsum-4.3.tgz
NetBSD 8.0i386tex-plipsum-4.3.tgz
NetBSD 8.0i386tex-plipsum-4.3.tgz
NetBSD 8.0powerpctex-plipsum-4.3.tgz
NetBSD 8.0powerpctex-plipsum-4.3.tgz
NetBSD 8.0powerpctex-plipsum-4.3.tgz
NetBSD 8.0powerpctex-plipsum-4.3.tgz
NetBSD 8.0x86_64tex-plipsum-4.3.tgz
NetBSD 8.0x86_64tex-plipsum-4.3.tgz
NetBSD 8.0x86_64tex-plipsum-4.3.tgz
NetBSD 9.0aarch64tex-plipsum-4.3.tgz
NetBSD 9.0aarch64tex-plipsum-4.3.tgz
NetBSD 9.0aarch64tex-plipsum-4.3.tgz
NetBSD 9.0alphatex-plipsum-4.3.tgz
NetBSD 9.0alphatex-plipsum-4.3.tgz
NetBSD 9.0alphatex-plipsum-4.3.tgz
NetBSD 9.0earmtex-plipsum-4.3.tgz
NetBSD 9.0earmtex-plipsum-4.3.tgz
NetBSD 9.0earmtex-plipsum-4.3.tgz
NetBSD 9.0earmv6hftex-plipsum-4.3.tgz
NetBSD 9.0earmv6hftex-plipsum-4.3.tgz
NetBSD 9.0earmv6hftex-plipsum-4.3.tgz
NetBSD 9.0earmv6hftex-plipsum-4.3.tgz
NetBSD 9.0earmv7hftex-plipsum-4.3.tgz
NetBSD 9.0earmv7hftex-plipsum-4.3.tgz
NetBSD 9.0earmv7hftex-plipsum-4.3.tgz
NetBSD 9.0earmv7hftex-plipsum-4.3.tgz
NetBSD 9.0earmv7hftex-plipsum-4.3.tgz
NetBSD 9.0i386tex-plipsum-4.3.tgz
NetBSD 9.0i386tex-plipsum-4.3.tgz
NetBSD 9.0i386tex-plipsum-4.3.tgz
NetBSD 9.0mips64ebtex-plipsum-4.3.tgz
NetBSD 9.0mips64ebtex-plipsum-4.3.tgz
NetBSD 9.0mips64ebtex-plipsum-4.3.tgz
NetBSD 9.0mipseltex-plipsum-4.3.tgz
NetBSD 9.0mipseltex-plipsum-4.3.tgz
NetBSD 9.0powerpctex-plipsum-4.3.tgz
NetBSD 9.0powerpctex-plipsum-4.3.tgz
NetBSD 9.0powerpctex-plipsum-4.3.tgz
NetBSD 9.0powerpctex-plipsum-4.3.tgz
NetBSD 9.0sh3eltex-plipsum-4.3.tgz
NetBSD 9.0sh3eltex-plipsum-4.3.tgz
NetBSD 9.0sparc64tex-plipsum-4.3.tgz
NetBSD 9.0sparc64tex-plipsum-4.3.tgz
NetBSD 9.0sparc64tex-plipsum-4.3.tgz
NetBSD 9.0sparc64tex-plipsum-4.3.tgz
NetBSD 9.0sparctex-plipsum-4.3.tgz
NetBSD 9.0sparctex-plipsum-4.3.tgz
NetBSD 9.0sparctex-plipsum-4.3.tgz
NetBSD 9.0vaxtex-plipsum-4.3.tgz
NetBSD 9.0vaxtex-plipsum-4.3.tgz
NetBSD 9.0x86_64tex-plipsum-4.3.tgz
NetBSD 9.0x86_64tex-plipsum-4.3.tgz
NetBSD 9.0x86_64tex-plipsum-4.3.tgz
NetBSD 9.0x86_64tex-plipsum-4.3.tgz
NetBSD 9.0x86_64tex-plipsum-4.3.tgz
NetBSD 9.0x86_64tex-plipsum-4.3.tgz
NetBSD 9.0x86_64tex-plipsum-4.3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.